View Issue Details

IDProjectCategoryView StatusLast Update
0006651TalerWeb site(s)public2020-11-29 12:05
Reporterttn Assigned Tottn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0006651: API is not "Advanced Programming Interface"
Descriptionhttps://taler.net/en/principles.html says "Advanced Programming Interface".
it should be "Application Programming Interface".
TagsNo tags attached.

Activities

ttn

2020-11-29 10:38

developer   ~0017157

Pushed 9c3922bf754634da721effe9d8a to www.git branch 'master'.
Sent mail to Stefan (i believe) asking what to do next.

Stefan

2020-11-29 12:05

developer   ~0017158

Successfully resolved ;-) Thanks!

Issue History

Date Modified Username Field Change
2020-11-19 01:57 ttn New Issue
2020-11-19 01:57 ttn Status new => assigned
2020-11-19 01:57 ttn Assigned To => Stefan
2020-11-20 12:07 ttn Assigned To Stefan => ttn
2020-11-29 10:38 ttn Note Added: 0017157
2020-11-29 12:05 Stefan Status assigned => resolved
2020-11-29 12:05 Stefan Resolution open => fixed
2020-11-29 12:05 Stefan Note Added: 0017158